docutils==0.16
gitdb==4.0.5
GitPython==3.1.7
greenlet==0.4.16
invoke==1.4.1
jedi==0.17.2
Jinja2==2.11.2
MarkupSafe==1.1.1
msgpack==1.0.0
mypytex==0.4
parso==0.7.1
prompt-toolkit==3.0.6
pynvim==0.4.1
restructuredtext-lint==1.3.1
smmap==3.0.4
Unidecode==1.1.1
wcwidth==0.2.5
